-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA a = 2.983 AU family of Imhilde FIN 639 (IMH), 43 members
--    CX-Type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 43 members asteroids belonging to this family
-- completed 06/11/2023
-- https://en.wikipedia.org/wiki/Category:Imhilde_asteroids
ImhildeFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 43, -- 43 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/926 Imhilde", -- ImhildeFamily (MBA-MBA)
		"Sol/115396 2003 SA287", -- ImhildeFamily (MBA-MBA)
		"Sol/130249 Markminer", -- ImhildeFamily (MBA-MBA)
		"Sol/138419 2000 HU56", -- ImhildeFamily (MBA-MBA)
		"Sol/140948 2001 VC98", -- ImhildeFamily (MBA-MBA)
		"Sol/143386 2003 BY25", -- ImhildeFamily (MBA-MBA)
		"Sol/143632 2003 HA37", -- ImhildeFamily (MBA-MBA)
		"Sol/166557 2002 RH97", -- ImhildeFamily (MBA-MBA)
		"Sol/170868 2004 GF41", -- ImhildeFamily (MBA-MBA)
		"Sol/174453 2002 XQ79", -- ImhildeFamily (MBA-MBA)
		"Sol/176248 2001 QR257", -- ImhildeFamily (MBA-MBA)
		"Sol/196726 2003 SB118", -- ImhildeFamily (MBA-MBA)
		"Sol/204214 2004 CW58", -- ImhildeFamily (MBA-MBA)
		"Sol/209380 2004 EX32", -- ImhildeFamily (MBA-MBA)
		"Sol/229609 2006 DQ27", -- ImhildeFamily (MBA-MBA)
		"Sol/237632 2001 SM15", -- ImhildeFamily (MBA-MBA)
		"Sol/240371 2003 SZ220", -- ImhildeFamily (MBA-MBA)
		"Sol/247487 2002 LJ52", -- ImhildeFamily (MBA-MBA)
		"Sol/249553 2010 JV136", -- ImhildeFamily (MBA-MBA)
		"Sol/252124 2000 WG127", -- ImhildeFamily (MBA-MBA)
		"Sol/255301 2005 VD121", -- ImhildeFamily (MBA-MBA)
		"Sol/257956 2001 AR41", -- ImhildeFamily (MBA-MBA)
		"Sol/257960 2001 BY12", -- ImhildeFamily (MBA-MBA)
		"Sol/277954 2006 SB33", -- ImhildeFamily (MBA-MBA)
		"Sol/281261 2007 PW22", -- ImhildeFamily (MBA-MBA)
		"Sol/283268 2011 HB4", -- ImhildeFamily (MBA-MBA)
		"Sol/285606 2000 QD178", -- ImhildeFamily (MBA-MBA)
		"Sol/299763 2006 SE12", -- ImhildeFamily (MBA-MBA)
		"Sol/306005 2010 CN10", -- ImhildeFamily (MBA-MBA)
		"Sol/321556 2009 ST329", -- ImhildeFamily (MBA-MBA)
		"Sol/322073 2010 VW111", -- ImhildeFamily (MBA-MBA)
		"Sol/322949 2002 GF170", -- ImhildeFamily (MBA-MBA)
		"Sol/324756 2007 FQ49", -- ImhildeFamily (MBA-MBA)
		"Sol/327922 2007 DW36", -- ImhildeFamily (MBA-MBA)
		"Sol/338884 2004 BW117", -- ImhildeFamily (MBA-MBA)
		"Sol/340465 2006 HN26", -- ImhildeFamily (MBA-MBA)
		"Sol/346093 2007 VF31", -- ImhildeFamily (MBA-MBA)
		"Sol/359941 2011 YQ52", -- ImhildeFamily (MBA-MBA)
		"Sol/361934 2008 HD16", -- ImhildeFamily (MBA-MBA)
		"Sol/370219 2002 LS38", -- ImhildeFamily (MBA-MBA)
		"Sol/382128 2011 HX100", -- ImhildeFamily (MBA-MBA)
		"Sol/385389 2002 TT263", -- ImhildeFamily (MBA-MBA)
		"Sol/386176 2007 UV124", -- ImhildeFamily (MBA-MBA)
	}
}